body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: #0c67ae;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh; /* Bu, ekranın yüksekliği kadar bir alanı kaplamak için kullanılır. */
    margin: 0;
}

#title {
    height: 150px;
    width: 400px;
}

#board {
    width: 660px;
    height: 600px;
    background-color: lightblue;
    border: 10px solid #0c67ae;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; /* Puzzle parçalarını yatayda ortala */
    align-items: center; /* Puzzle parçalarını dikeyde ortala */
}

#board img {
    width: 218px;
    height:198px;
    border: 1px solid #0c67ae;
}
#win-message {
    font-size: 24px;
    font-weight: bold;
    color: green;
    margin-top: 20px;
    display: none; /* Başlangıçta gizli */
}.container {
    display: flex;
    align-items: center;
}
#playButton {
    margin-right: 30px;
    font-size: 24px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgb(61, 150, 64);
    color: white;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#playButton::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    opacity: 0;
    transition: opacity 0.3s ease;
}

#playButton.stopped::before {
    opacity: 1;
}